
button:hover {
  background-color: yellow;
}

body {
   background-image: linear-gradient(gray, white);
   text-align: center;
}

/* Add a black background color to the top navigation */
.topnav {
  background-color: #000;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: orange;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: orange;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #4CAF50;
  color: orange;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

body {
  margin: 0 60px;
}
img.locked {
  transform: scale(0.75);
  opacity: 0.7;
  filter: grayscale();
}
img.focus {
  transform: scale(1.25);
}